# Uses of Interface
org.eclipse.jdt.core.IClasspathAttributeDelta

Packages that use IClasspathAttributeDelta
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IClasspathAttributeDelta in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return IClasspathAttributeDelta
Modifier and Type
Method
Description
`default IClasspathAttributeDelta[]`
IJavaElementDelta.`getClasspathAttributeDeltas()`
Returns deltas for affected attributes (added, removed, or changed).